Index: XIOS/trunk/src/interface/fortran_attr/icompute_connectivity_domain_attr.F90
===================================================================
--- XIOS/trunk/src/interface/fortran_attr/icompute_connectivity_domain_attr.F90	(revision 934)
+++ XIOS/trunk/src/interface/fortran_attr/icompute_connectivity_domain_attr.F90	(revision 966)
@@ -22,5 +22,6 @@
       CHARACTER(len = *) , OPTIONAL, INTENT(IN) :: type
 
-      CALL xios(get_compute_connectivity_domain_handle)(compute_connectivity_domain_id,compute_connectivity_domain_hdl)
+      CALL xios(get_compute_connectivity_domain_handle) &
+      (compute_connectivity_domain_id,compute_connectivity_domain_hdl)
       CALL xios(set_compute_connectivity_domain_attr_hdl_)   &
       ( compute_connectivity_domain_hdl, local_neighbor, n_neighbor, n_neighbor_max, type )
@@ -54,17 +55,21 @@
 
       IF (PRESENT(local_neighbor_)) THEN
-        CALL cxios_set_compute_connectivity_domain_local_neighbor(compute_connectivity_domain_hdl%daddr, local_neighbor_, SHAPE(local_neighbor_))
+        CALL cxios_set_compute_connectivity_domain_local_neighbor &
+      (compute_connectivity_domain_hdl%daddr, local_neighbor_, SHAPE(local_neighbor_))
       ENDIF
 
       IF (PRESENT(n_neighbor_)) THEN
-        CALL cxios_set_compute_connectivity_domain_n_neighbor(compute_connectivity_domain_hdl%daddr, n_neighbor_, SHAPE(n_neighbor_))
+        CALL cxios_set_compute_connectivity_domain_n_neighbor &
+      (compute_connectivity_domain_hdl%daddr, n_neighbor_, SHAPE(n_neighbor_))
       ENDIF
 
       IF (PRESENT(n_neighbor_max_)) THEN
-        CALL cxios_set_compute_connectivity_domain_n_neighbor_max(compute_connectivity_domain_hdl%daddr, n_neighbor_max_)
+        CALL cxios_set_compute_connectivity_domain_n_neighbor_max &
+      (compute_connectivity_domain_hdl%daddr, n_neighbor_max_)
       ENDIF
 
       IF (PRESENT(type_)) THEN
-        CALL cxios_set_compute_connectivity_domain_type(compute_connectivity_domain_hdl%daddr, type_, len(type_))
+        CALL cxios_set_compute_connectivity_domain_type &
+      (compute_connectivity_domain_hdl%daddr, type_, len(type_))
       ENDIF
 
@@ -82,5 +87,6 @@
       CHARACTER(len = *) , OPTIONAL, INTENT(OUT) :: type
 
-      CALL xios(get_compute_connectivity_domain_handle)(compute_connectivity_domain_id,compute_connectivity_domain_hdl)
+      CALL xios(get_compute_connectivity_domain_handle) &
+      (compute_connectivity_domain_id,compute_connectivity_domain_hdl)
       CALL xios(get_compute_connectivity_domain_attr_hdl_)   &
       ( compute_connectivity_domain_hdl, local_neighbor, n_neighbor, n_neighbor_max, type )
@@ -114,17 +120,21 @@
 
       IF (PRESENT(local_neighbor_)) THEN
-        CALL cxios_get_compute_connectivity_domain_local_neighbor(compute_connectivity_domain_hdl%daddr, local_neighbor_, SHAPE(local_neighbor_))
+        CALL cxios_get_compute_connectivity_domain_local_neighbor &
+      (compute_connectivity_domain_hdl%daddr, local_neighbor_, SHAPE(local_neighbor_))
       ENDIF
 
       IF (PRESENT(n_neighbor_)) THEN
-        CALL cxios_get_compute_connectivity_domain_n_neighbor(compute_connectivity_domain_hdl%daddr, n_neighbor_, SHAPE(n_neighbor_))
+        CALL cxios_get_compute_connectivity_domain_n_neighbor &
+      (compute_connectivity_domain_hdl%daddr, n_neighbor_, SHAPE(n_neighbor_))
       ENDIF
 
       IF (PRESENT(n_neighbor_max_)) THEN
-        CALL cxios_get_compute_connectivity_domain_n_neighbor_max(compute_connectivity_domain_hdl%daddr, n_neighbor_max_)
+        CALL cxios_get_compute_connectivity_domain_n_neighbor_max &
+      (compute_connectivity_domain_hdl%daddr, n_neighbor_max_)
       ENDIF
 
       IF (PRESENT(type_)) THEN
-        CALL cxios_get_compute_connectivity_domain_type(compute_connectivity_domain_hdl%daddr, type_, len(type_))
+        CALL cxios_get_compute_connectivity_domain_type &
+      (compute_connectivity_domain_hdl%daddr, type_, len(type_))
       ENDIF
 
@@ -146,5 +156,6 @@
       LOGICAL(KIND=C_BOOL) :: type_tmp
 
-      CALL xios(get_compute_connectivity_domain_handle)(compute_connectivity_domain_id,compute_connectivity_domain_hdl)
+      CALL xios(get_compute_connectivity_domain_handle) &
+      (compute_connectivity_domain_id,compute_connectivity_domain_hdl)
       CALL xios(is_defined_compute_connectivity_domain_attr_hdl_)   &
       ( compute_connectivity_domain_hdl, local_neighbor, n_neighbor, n_neighbor_max, type )
@@ -186,20 +197,24 @@
 
       IF (PRESENT(local_neighbor_)) THEN
-        local_neighbor__tmp = cxios_is_defined_compute_connectivity_domain_local_neighbor(compute_connectivity_domain_hdl%daddr)
+        local_neighbor__tmp = cxios_is_defined_compute_connectivity_domain_local_neighbor &
+      (compute_connectivity_domain_hdl%daddr)
         local_neighbor_ = local_neighbor__tmp
       ENDIF
 
       IF (PRESENT(n_neighbor_)) THEN
-        n_neighbor__tmp = cxios_is_defined_compute_connectivity_domain_n_neighbor(compute_connectivity_domain_hdl%daddr)
+        n_neighbor__tmp = cxios_is_defined_compute_connectivity_domain_n_neighbor &
+      (compute_connectivity_domain_hdl%daddr)
         n_neighbor_ = n_neighbor__tmp
       ENDIF
 
       IF (PRESENT(n_neighbor_max_)) THEN
-        n_neighbor_max__tmp = cxios_is_defined_compute_connectivity_domain_n_neighbor_max(compute_connectivity_domain_hdl%daddr)
+        n_neighbor_max__tmp = cxios_is_defined_compute_connectivity_domain_n_neighbor_max &
+      (compute_connectivity_domain_hdl%daddr)
         n_neighbor_max_ = n_neighbor_max__tmp
       ENDIF
 
       IF (PRESENT(type_)) THEN
-        type__tmp = cxios_is_defined_compute_connectivity_domain_type(compute_connectivity_domain_hdl%daddr)
+        type__tmp = cxios_is_defined_compute_connectivity_domain_type &
+      (compute_connectivity_domain_hdl%daddr)
         type_ = type__tmp
       ENDIF
